Python Twitter Error

Andra-Irina Vasile andra.irina.vasile at gmail.com
Wed Feb 10 11:31:19 EST 2016


Hello!

Could you be so kind to help me with an issue? I have some problems with
python when I am trying to use the twitter api... I have Python 3.5.1 (32
bit). I tried to reinstall the module, but I am still receiving the same
errors... I attached in this email some screenshots with them.

Thank you in advance!

Best regards,
Andra-Irina Vasile


More information about the Python-list mailing list